# ShowEntity entity

# Parameters

entity - entity handle

# Description

Shows an entity. Very much the opposite of HideEntity. Once an entity has been hidden using HideEntity, use show entity to make it visible and involved in collisions again. Note that ShowEntity has no effect if the enitities parent object is hidden. Entities are shown by default after creating/loading them, so you should only need to use ShowEntity after using HideEntity. ShowEntity affects the specified entity only - child entities are not affected.

Index
Click here to view the latest version of this page online